name:                lib-parvagues
version:             0.3.1
-- synopsis:
-- description:
homepage:            https://git.plnech.fr/Tidal
license:             BSD3
license-file:        LICENSE
author:              ParVagues
maintainer:          parvagues@plnech.fr
copyright:           2021 PLNech
category:            Music
build-type:          Simple
extra-source-files:  README.md
cabal-version:       >=1.10

library
  hs-source-dirs:      src
  exposed-modules:     Sound.Tidal.ParVagues.Control
  build-depends:       base >= 4.7 && < 5,
                       tidal >= 1.5.0
  default-language:    Haskell2010
  default-extensions:  OverloadedStrings

source-repository head
  type:     git
  location: https://git.plnech.fr/Tidal/lib-parvagues/
